uuid:
  -
    value: 6b7a5811-308f-4f38-8d81-5f7aa5829c28
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: rectangle-copy-52x.jpg
uri:
  -
    value: 'public://2019-10/rectangle-copy-52x.jpg'
    url: /sites/default/files/2019-10/rectangle-copy-52x.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 447239
status:
  -
    value: true
created:
  -
    value: '2019-10-04T14:13:50+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-04T14:13:50+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
